@charset "UTF-8";

.sub-title {
	font-weight: 500;
	background: #e6e6e6;
}

.products-sub-title {
	font-weight: 300;
	border-bottom: solid 1px #a0a0a0;
}

/* 製品概要：フォトギャラリー */
ul.gallery-thumbs li {
	border: solid 1px #d9d9d9;
}

ul.gallery-thumbs li.active {
	border: solid 2px #535353;
	pointer-events: none;
}

ul.list-prod-colors li a.active {
	border: solid 1px #535353;
	pointer-events: none;
}

.gallery-outer {
	position: relative;
}

.gallery-button-next, .gallery-button-prev {
	position: absolute;
	top: 50%;
	width: 6%;
	height: 10%;
	margin-top: -5%;
	z-index: 2;
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.6);
	background-size: 40% auto;
	background-position: center;
	background-repeat: no-repeat;
}

.gallery-button-prev {
	background-image: url(/oven/common/images/arrow-prev-b.svg);
	left: 0;
	right: auto
}

.gallery-button-next {
	background-image: url(/oven/common/images/arrow-next-b.svg);
	right: 0;
	left: auto
}

.gallery-container .swiper-slide .title {
	padding: 0.5em 0;
	font-size: 1.4rem;
	text-align: center;
}

ul.gallery-thumbs {
	display: flex;
	flex-wrap: wrap;
	margin-top: 1em;
}

ul.gallery-thumbs li {
	width: 15%;
	margin-top: 1rem;
	margin-left: 2%;
}

ul.gallery-thumbs li:nth-child(-n + 6) {
	margin-top: 0;
}

ul.gallery-thumbs li:nth-child(6n-5) {
	margin-left: 0;
}

ul.gallery-thumbs li a {
	display: block;
	cursor: pointer;
}

/* 製品概要：製品カラー */
.prod-colors .pcolor {
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	margin-right: 0.5rem;
	background: #fff;
	border: solid 1px #a2a2a2;
	border-radius: 50%;
}

.prod-colors .pcolor.black {
	background: #000;
}

.prod-colors .pcolor.silver {
	background: #b4b4b4;
}

.prod-colors .pcolor.red {
	background: #be000b;
}

/* 仕様ボタン */
a.btn-spec {
	background: #535353;
	color: #fff;
	display: inline-block;
	padding: 0.5em 0.75em 0.5em 1.5em;
	font-size: 1.6rem;
	line-height: 1;
	text-align: center;
	position: relative;
	text-decoration: none;
}

a.btn-spec.recipe {
	margin: 1.5em 0 0 0;
}

a.btn-spec::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0.5em;
	margin-top: -0.5em;
}

#about .base-width {
	border-bottom: solid 1px #d9d9d9;
	padding-bottom: 6rem;
}

/* ====================================
	スマートフォン専用スタイル
===================================== */
@media only screen and (max-width: 767px) {
	.img-container, .text-container {
		margin-top: 2rem;
	}
	.sub-section {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.products-sub-title {
		margin-bottom: 3rem;
		padding-bottom: 0.2em;
		font-size: 1.8rem;
	}
	.sub-title {
		margin-bottom: 3rem;
		padding: 0.2em 0;
		font-size: 1.8rem;
		text-align: center;
	}
	/* 特長 */
	.sub-section.features {
		border-top: none;
	}
	.sub-section.features .sub-item {
		margin-top: 4rem;
		padding-top: 4rem;
		font-size: 1.5rem;
		border-top: dashed 1px #d9d9d9;
	}
	.sub-section.features .sub-item:first-of-type {
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}
	.sub-section.features .sub-item .img {
		margin-bottom: 1em;
	}
	.sub-section.features .sub-item .ttl {
		font-size: 1.8rem;
		font-weight: 500;
	}
	.sub-section.features .sub-item .text {
		margin-top: 0.5em;
	}
	.sub-section.features .other-feature .flex-item {
		margin-top: 0.5em;
	}
	.sub-section.features .other-feature .flex-item:first-of-type {
		margin-top: 0;
	}
	ul.list-other-feature li {
		margin-top: 0.5em;
	}
	ul.list-other-feature li:first-child {
		margin-top: 0;
	}
	/* ポップアップ動画 */
	.popup-movie {
		margin-top: 3em;
	}
	/* 製品概要 */
	#about .about-title {
		font-size: 2rem;
		font-weight: 500;
	}
	/* 製品概要 */
	#aboutMain .about-title {
		font-size: 2rem;
		font-weight: 500;
	}
	/* 製品概要：概要 */
	ul.list-prod-about {
		margin-top: 1em;
	}
	ul.list-prod-about li {

	}
	ul.list-prod-about li .sub-text {
		font-size: 1.2rem;
	}
	ul.list-prod-about li.prod-category {
		font-size: 1.3rem;
	}
	ul.list-prod-about li.product-name {
		font-size: 2.2rem;
		font-weight: 700;
	}
	ul.list-prod-about li.product-name 	.open-price {
		margin-left: 0.5em;
		font-size: 1.4rem;
		font-weight: 300;
	}
	/* 製品概要：製品カラー */
	ul.list-prod-colors {
		margin-top: 1rem;
		display: flex;
		flex-wrap: wrap;
	}
	ul.list-prod-colors li {
		margin-right: 0.5em;
		margin-bottom: 0.5em;
	}
	ul.list-prod-colors li:last-child {
		margin-right: 0;
	}
	ul.list-prod-colors li a {
		display: flex;
		align-items: center;
		padding: 0.2em 0.8em;
		font-size: 1.2rem;
		border: solid 1px #d9d9d9;
		text-decoration: none;
		cursor: pointer;
	}
	/* 仕様ボタン */
	a.btn-spec {
		margin-top: 4rem;
	}
	/* 製品概要：製品情報 */
	ul.list-prod-info {
		margin-top: 1em;
		border-bottom: solid 1px #bfbfbf;
	}
	ul.list-prod-info li {
		padding: 0.5em 0;
		border-top: solid 1px #bfbfbf;
	}
}

/* ====================================
	PC&タブレット、印刷専用スタイル
===================================== */
@media print , screen and (min-width: 768px) {
	/* サブセクション */
	.sub-section {
		padding-top: 6rem;
	}
	.products-sub-title {
		margin-bottom: 5rem;
		padding-bottom: 0.2em;
		font-size: 2rem;
	}
	.sub-title {
		margin-bottom: 5rem;
		padding: 0.2em 0;
		font-size: 1.8rem;
		text-align: center;
	}
	/* 特長 */
	.sub-section.features .sub-item {
		padding-bottom: 4rem;
		font-size: 1.6rem;
		border-bottom: dashed 1px #d9d9d9;
	}
	.sub-section.features .sub-item .img {
		margin-bottom: 1em;
	}
	.sub-section.features .sub-item {
		position: relative;
	}
	.sub-section.features .sub-item .ttl {
		font-size: 2rem;
		font-weight: 500;
	}
	.sub-section.features .sub-item .text {
		margin-top: 1em;
	}
	.sub-section.features .other-feature {
		margin-top: 4rem;
		border-bottom: none;
	}
	ul.list-other-feature {
		margin-top: 1em;
	}
	ul.list-other-feature li {
		margin-top: 0.5em;
	}
	ul.list-other-feature li:first-child {
		margin-top: 0;
	}
	/* ポップアップ動画 */
	.popup-movie {
		max-width: 400px;
		margin-top: 3em;
	}
	/* 製品概要 */
	#aboutMain .about-title {
		font-size: 3.6rem;
		font-weight: 500;
	}
	/* 製品概要：フォトギャラリー */
	.gallery-button-next, .gallery-button-prev {
		width: 30px;
		height: 80px;
		margin-top: -50px;
	}
	/* 製品概要：製品情報 */
	ul.list-prod-about {
		margin-top: 3rem;
	}
	ul.list-prod-about li {

	}
	ul.list-prod-about li.prod-category {
		font-size: 1.4rem;
	}
	ul.list-prod-about li .sub-text {
		font-size: 1.4rem;
	}
	ul.list-prod-about li.product-name {
		font-size: 2.8rem;
		font-weight: 700;
	}
	ul.list-prod-about li .open-price {
		margin-left: 0.5em;
		font-size: 1.6rem;
		font-weight: 300;
	}
	/* 製品概要：製品カラー */
	ul.list-prod-colors {
		margin-top: 1rem;
		display: flex;
		flex-wrap: wrap;
	}
	ul.list-prod-colors li {
		margin-right: 0.5em;
		margin-bottom: 0.5em;
	}
	ul.list-prod-colors li:last-child {
		margin-right: 0;
	}
	ul.list-prod-colors li a {
		display: flex;
		align-items: center;
		padding: 0.2em 0.8em;
		font-size: 1.2rem;
		border: solid 1px #d9d9d9;
		text-decoration: none;
		cursor: pointer;
	}
	/* 仕様ボタン */
	a.btn-spec {
		margin-top: 4rem;
	}
	/* 製品概要：製品情報 */
	ul.list-prod-info {
		margin-top: 1em;
		border-bottom: solid 1px #bfbfbf;
	}
	ul.list-prod-info li {
		padding: 0.5em 0;
		border-top: solid 1px #bfbfbf;
		font-size: 1.4rem;
	}
}